Extending Qt Creator Manual | MetaFunction

Extending Qt Creator Manual 4.3.0

# MetaFunction Class

(QmlJS::MetaFunction)

Inherits: | QmlJS::FunctionValue

- List of all members, including inherited members

## Public Functions

| MetaFunction(const LanguageUtils::FakeMetaMethod &method, ValueOwner *valueOwner)
const LanguageUtils::FakeMetaMethod & | fakeMetaMethod() const

- 6 public functions inherited from QmlJS::FunctionValue
- 14 public functions inherited from QmlJS::ObjectValue
- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### MetaFunction::MetaFunction(const LanguageUtils::FakeMetaMethod &method, ValueOwner *valueOwner)

Default constructs an instance of MetaFunction.

### const LanguageUtils::FakeMetaMethod &MetaFunction::fakeMetaMethod() const